body {
    background-image: url(../imgs/background_image.jpg);
    background-repeat: no-repeat;
    background-size: cover; 
    height: 770px;
    background-attachment: fixed;
    font-family: 'Ubuntu', sans-serif;
}


.head-section {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 18px;
    padding-bottom: 18px;
    background-color: rgba(0, 0, 0, 0.4);
}

.title-name {
    margin-left: 79px;
    font-weight: bold;
    font-size: 22px;
    line-height: 22px;
    color: #FFFFFF;
}

.title-name-link {
    text-decoration: none;
}

.head-menu {
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
    margin-right: 79px;
    display: flex;
}

.head-menu a svg path {
    fill: white;
}

.head-menu a svg {
    margin-right: 27px;
}

.head-menu a:hover svg path {
    fill: #3CB878;
}

.head-menu-link {
    text-decoration: none;
    color: #FFFFFF;
}

.log-in-section {
    padding-top: 4px;
}

.log-in-section::before {
    content: "";
    border-left: 1px solid rgba(255, 255, 255, 0.9);
    margin-right: 20px;
}

.title-name:hover,.head-menu-link:hover {
    color: #01813F;
}

form {
    width: 444px;
    background-color: rgba(255, 255, 255, 1);
    margin: 0 auto;
}

form::before {
    position: absolute;
    content: "";
    background-color: #3CB878;
    width: 18px;
    height: 18px;
    margin-top: 29px;
}

.container {
    width: 324px;
    margin: 0 auto;
    margin-top: 54px;
}

.sign-up-title-wrap {
    display: flex;
    justify-content: space-between;
    padding-top: 31px;
}


.log-in-link {
    text-decoration: none;
    text-align: end;
    color: rgba(60, 184, 120, 1);
    font-size: 14px;
    line-height: 14px;
}

.btn-icons {
    margin-right: 37px;
    margin-left: 12px;
}

.button-wrap {
    display: flex;
    justify-content: space-around;
    margin-top: 15px;
   
}

.sign-up-button {
    width: 160px;
    height: 48px;
    border-radius: 5px;
    border: 0px;
    display: flex;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
}

.btn-name {
    color: #FFFFFF;
    font-size: 16px;
    line-height: 16px;
}

.fb-button {
    background-color: rgba(2, 34, 99, 1);
}

.google-button {
    background-color: rgba(171, 31, 9, 1);
}


.registration-title {
    width: 15px;
    color: #848484;
    margin: 31px auto 11px;
    position: relative;
    font-size: 14px;
    line-height: 14px;
}

.registration-title::before {
    position: absolute;
    content: "";
    border-bottom: 1px solid #F2F2F2;
    width: 152px;
    height: 8px;
    right: 20px;
}

.registration-title::after {
    position: absolute;
    content: "";
    border-bottom: 1px solid #F2F2F2;
    width: 152px;
    height: 8px;
    left: 18px;
}

.registration-elements {
    width: 299px;
    margin-bottom: 15px;
    border: 1px solid #F2F2F2;
    border-radius: 5px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 19px;
    
}

.registration-elements::placeholder {
    color: #BEBEBE;
    font-size: 14px;
}

.registration-elements:focus {
    border-color: #F2F2F2;
    background-color: #fff;
    outline: 0;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21)
}

.registration-checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;

}

.registration-checkbox+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
  }

.registration-checkbox+label::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    flex-shrink: 0;
    flex-grow: 0;
    border: 1px solid #F2F2F2;
    border-radius: 0.25em;
    margin-right: 0.5em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 80% 80%;
  }

  .registration-checkbox:checked+label::before {
    border-color: #F2F2F2;
    background-color: #FFFFFF;
    background-image: url(../imgs/agree.png);
  }

  .registration-submit {
    padding: 16px 105px;
    margin-top: 20px;
    margin-bottom: 38px;
    font-size: 16px;
    line-height: 16px;
    background-color: rgba(1, 129, 63, 1);
    border: 0;
    border-radius: 5px;
    color: #fff;
  }

  .terms-conditions-link {
      text-decoration: none;
      color: rgba(1, 129, 63, 1) ;
  }

  .terms-conditions-link:hover {
      text-decoration: underline;
  }